For the complete documentation index, see llms.txt. This page is also available as Markdown.

Inbox conversations

Creates a new inbox conversation

post

Required Permission: chatbots.inbox.conversations.create

Resource: chatbots/:chatbotId

Authorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired

The ID of the chatbot.

Body
namestringRequired

The name of the contact for the new conversation.

Example: John Doe
emailstring · emailOptional

The email address of the contact.

Example: john.doe@example.com
phonestringOptional

The phone number of the contact.

Example: +4917612345678
channelIdstringRequired

The ID of the channel in which the conversation is created.

Example: sTjncRDMuTdv65ex4I05
Responses
post
/v1/inbox/{chatbotId}/conversations

Last updated